apiVersion: v1
kind: Pod
metadata:
  name: town-meeting-pod
  labels:
    app: town-meeting-scheduler
spec:
  containers:
    - name: town-meeting-container
      image: gcr.io/funky-town-326721/town-meeting-scheduler@sha256:0b24ff58753ef930779ebb07c0b778aacac9f810d5609f4f73f397fcffe0ef36
      ports:
        - containerPort: 3001
